
.myexchange .modal-body-data-content {
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
}

.myexchange .acquiredDate {
    vertical-align: top;
    margin-right: 1em;
    display: inline-block;
    text-align: center;
}

.myexchange .mobile-heading {
    display: none;
    z-index: 500;
}

.myexchange .acquiredDate .acquired-date {
    padding-top: 25px;
}

.myexchange .acquiredDate .acquired-date.requested {
    padding-top: 15px;
}

.myexchange .acquiredDate .app-title-name.requested {
    padding-bottom: 10px;
}

.myexchange .buttons .ui-button {
    min-width: 88px;
    text-align: center;
}

.myexchange .my-exch-cell {
    margin-bottom: 14px;
    padding-left: 0px;
    padding-right: 10px;
}

.myexchange .my-exch-cell .app-user {
    margin-left: 4px;
}

.myexchange .my-exch-cell.ec-acq-date {
    padding-right: 0;
}

.myexchange .my-exch-cell.ec-acq-date .acquiredDate {
    width: 100%;
    min-width: 270px;
    padding-right: 40px;
}

.myexchange .ui-button-ec.approve-acq {
    background-color: green;
}

.myexchange .ui-button-ec.reject-acq {
    background-color: #af0303;
    margin-left: 5px;
}

.myexchange .ui-button-ec.revoke-int {
    background-color: #af0303;
    margin: 15px 0 15px 0px;
}

.myexchange .my-exch-cell .requested-by {
    padding-top: 5px;
    padding-bottom: 5px;
}

.myexchange .acquiredDate,
.myexchange .my-exch-cell .ec-buttons,
.myexchange .my-exch-cell .app-title-name {
    text-align: right;
}

.myexchange .my-exch-cell .ui-button-ec {
    color: white;
    border-radius: 1rem;
    padding: 3px 10px 5px 10px;
    border: none;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    user-select: none;
    font-family: adobe-clean,Helvetica,Arial,sans-serif;
    font-size: .9rem;
    font-weight: 700;
    width: 75px;
}

.myexchange .my-exch-cell .ui-button {
    border: .125rem solid #4b4b4b;
    color: #4b4b4b;
    width: 5rem;
    background-color: transparent;
    min-width: 100px;
    padding: 5px 20px;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    user-select: none;
}

@media screen and (max-width: 1280px) and (min-width: 36rem) {
    .myexchange .exhibit-view-category > .sync-btn {
        margin-top: 18px;
    }

    .exhibit-sort-container {
        margin-top: 8px;
    }
}

@media screen and (max-width: 992px) {
    .myexchange .exhibit-view-category > .sync-btn {
        display: none;
    }

    .myexchange .my-exch-cell.ec-acq-date {
        padding-right: 16px;
    }
}

.sync-btn-hidden {
    display: none;
}

.sync-btn {
    border: .125rem solid #4b4b4b;
    color: #4b4b4b;
    background-color: transparent;
    min-width: 100px;
    -webkit-font-smoothing: antialiased;
    line-height: 1;
    user-select: none;
    margin-left: 10px;
    font-family: adobe-clean,Helvetica,Arial,sans-serif;
    font-size: 1rem;
    font-weight: 700;
    height: 1.9rem;
    padding: 0 .75rem .0625rem;
    border-radius: 1rem;
}

.myexchange .my-exch-cell .install-issues-link {
    margin-top: 14px;
    display: flex;
    justify-content: center;
}

.myexchange .exhibit {
    margin-top: 14px !important;
}

.myexchange .my-exch-cell.appinfocell {
    min-height: 80px;
}

.myexchange .my-exch-cell .myexchange-title {
    font-size: 15px;
    font-weight: 700;
}

.myexchange .my-exch-cell div.image-holder {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    min-height: 80px;
    min-width: 80px;
    max-height: 80px;
    max-width: 80px;
    background-size: contain !important;
}

.myexchange .border-btm-black {
    border-bottom: 1px solid #ddd !important;
    color: #666;
    font-weight: 500;
    font-size: 14px;
}

.myexchange .my-exch-cell .app-summary-text {
    color: #4b4b4b;
    padding-right: 10px;
}

.myexchange .my-exch-cell .show-more {
    text-transform: uppercase;
}

.myexchange .my-exch-cell .boxshadow {
    height:85px;
    overflow:hidden;
    margin-bottom: 10px;
}

.myexchange .my-exch-cell .wheretofind-inner {
    word-wrap: break-word;
    overflow-wrap: break-word;
    margin-top: 6px;
}

.myexchange .my-exch-cell .boxshadow:after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 30px;
    left: -9px;
    right: 10px;
    box-shadow: 0px -8px 8px 0px white inset;
}

@media (min-width: 992px) {

    .myexchange .my-exch-cell .myexchange-appinfo {
        float: none;
        display: table-cell;
    }

    .myexchange .my-exch-cell .myexchange-appicon {
        float: left;
        padding-bottom: 4px;
        padding-right: 10px;
    }

    .myexchange .my-exch-cell {
        margin-top: 14px;
        text-align: left;
    }

    .myexchange .buttons {
        float: right;
        min-width: 88px;
    }
}

@media (min-width: 1200px) {

    .myexchange .my-exch-cell.appinfocell {
        display: table;
    }

    .myexchange .my-exch-cell .myexchange-appicon {
        display:table-cell;
    }

    .myexchange .my-exch-cell .myexchange-appinfo {
        display:table-cell;
        float: none;
        vertical-align: top;
        width: 100%;
    }

}

@media (max-width: 992px) {

    .myexchange .exhibit-view-category > h3 {
        display: none;
    }

    @media (min-width: 578px) {
        .myexchange .mobile-heading {
            display: flex;
            justify-content: center;
            position: absolute;
            left: 0;
            right: 0;
            margin: auto;
            width: 350px;
            top: 21px;
        }
        .myexchange .mobile-heading .sync-btn {
            margin-top: 22px;
        }
    }

    .myexchange .my-exch-cell .install-issues-link {
        justify-content: left;
        padding-left: 13px;
    }

    .myexchange .acquiredDate,
    .myexchange .my-exch-cell .ec-buttons,
    .myexchange .my-exch-cell .app-title-name {
        text-align: left;
    }

    .myexchange .border-btm-black {
        margin: 20px 5px 20px 5px;
    }

    .myexchange .border-btm-black {
        border-bottom: none;
        box-shadow: 2px 2px 8px 0 #d7d7d7;
    }

    .myexchange .appinfocell {
        background-color: #f4f4f4;
        padding-top: 15px;
        padding-bottom: 8px;
    }

    .myexchange .appinfocell .myexchange-appinfo{
        text-align: left;
        display: table-cell;
    }

    .myexchange .my-exch-cell {
        text-align: left;
    }

    .myexchange .acquiredDate .acquired-date {
        margin-top: 5px;
    }

    .myexchange .my-exch-cell .install-issues-link {
        margin-top: 7px;
    }

    .myexchange .my-exch-cell .myexchange-appinfo {
        margin: auto;
    }

    .myexchange .my-exch-cell .myexchange-appicon {
        float: left;
        margin-right: 10px;
    }

    .myexchange .my-exch-cell {
        padding-left: 1rem;
        padding-right: 1rem;
    }

    .myexchange .exhibit-sort-container {
        left: 0 !important;
        padding-right: 10px;
    }

    .myexchange .filter-toggle {
        position: inherit;
    }

    .myexchange #page-info-sorting {
        position: static;
        margin-bottom: 20px;
    }

    @media (min-width: 578px) {
        #adobe-exhibit {
            padding-top: 20px;
        }
    }
}

.myexchange .exhibit-sort-container {
    position: relative;
    top: -12px;
    left: -12px;
}

.myexchange .info-msg {
    float: left;
}

.myexchange .exhibit-top-msg.exhibit-sort-container .exhibit-view-category {
    display: flex;
}

.myexchange .exhibit-sort-container .exhibit-spacer {
    padding-top: 2px;
}

.myexchange .exhibit-sort-container .exhibit-sort {
    padding-top: 4px;
}

.myexchange .filters-category.org {
    margin-left: 20px;
    overflow-wrap: break-word;
    word-break: break-word;
    word-wrap: break-word;
}

.myexchange .filters-category-ec {
    padding: 5px 5px 5px 20px;
    cursor: default;
}

/* Blue box */

.details-appacquired-info .show-more {
    text-transform: uppercase;
}

.details-appacquired-info .boxshadow {
    height:100px;
    overflow:hidden;
    margin-bottom: 10px;
}

.details-appacquired-info .boxshadow:after{
    content: "";
    position: absolute;
    top: 90px;
    left: 10px;
    right: 30px;
    height: 45px;
    box-shadow: 0px -8px 15px 0px #add8e6 inset;
}

.details .apps .acquired-row-dc,.details .apps .buy-row-dc{
    margin:10px auto
    }

@media (max-width: 577px) {


    .myexchange .mobile-heading {
        display: block;
        text-align: center;
        position: inherit;
    }


    .details-appacquired-info .boxshadow:after{
        content: "";
        position: absolute;
        top: 120px;
        left: 35px;
        right: 57px;
        height: 40px;
        box-shadow: 0px -8px 15px 0px #add8e6 inset;
    }

    .myexchange .filter-toggle {
        position: relative;
        z-index: 1;
    }

    .myexchange .exhibit-applications-holder {
        position: relative;
        top: -40px;
    }

    .Gnav-active #AdobeSecondaryNav.Subnav-wrapper {
        z-index: 2;
    }

    #AdobePrimaryNav.Gnav-wrapper {
        z-index: 3;
    }

    .myexch-backb-info {
        flex-wrap: wrap;
    }

    .myexch-backb-info .myexch-backb {
        width: 90%;
    }

}

.myexch-exhibit {
    padding-top: 0px !important;
}

.myexch-backb-info {
    display: flex;
}

.myexch-backb-info .myexch-backb {
    min-width: 120px;
}

.myexch-backb-info .myexch-backb .col-md-3 {
    width: 100%;
}

.myexch-backb-info .myexch-infomsg {
    background-color: #EEE;
    display: none;
    width: 100%;
}

.myexch-backb-info .myexch-infomsg  h6{
    text-align: center;
}

.partner-details-exchange .report-abuse-success {
    color: #0064dc;
    padding-left: 10px;
}

.myexchange #loadingSpinner {
    margin-top: -20px;
    background-color: white;
    opacity: .8;
    width : 100%;
    height: 100%;
    padding-top: 100px;
    display: none;
    min-height: 0;
    z-index: 1000;
}

.exhibit .searching #loadingSpinner {
    margin-top: -10px;
    background-color: white;
    opacity: .8;
    width : 100%;
    height: 100%;
    padding-top: 100px;
    margin-left: -15px;
    display: none;
    min-height: 0;
}

.exhibit.details .searching #loadingSpinner {
    margin-left: 0;
    padding-top: 20px;
}

.searching .spinning {
    margin: 0;
}

.details .user-reviews section {
    border-bottom: 0px;
    padding-bottom: 0px;
}

.details .user-reviews .reviews-heading {
    display: table;
    width: 100%;
}

.details .user-reviews .reviews-heading-left {
    display: table-cell;
}

.details .user-reviews .reviews-heading-right {
    display: table-cell;
    float: right;
}

.ae-error-message {
    text-align:left;
    margin-top: 35px;
}

.details .details-appacquired-info.purchase-error {
    display: none;
    background-color: #fb5444;
}

.details .details-appacquired-info.purchase-error .block-with-text,
.details .details-appacquired-info.purchase-error .details-appacquired-info-close {
    color:white;
}

@media (max-width: 992px) {
    .details .user-reviews .reviews-heading {
        padding-top: 7px;
    }
}

@media (max-width: 400px) {
    .details .user-reviews sort {
        padding-right: 0;
        font-size: 85%;
    }

    .details .user-reviews .reviews-heading-left h4 {
        font-size: 85%;
    }
}

.exchange-summary .cloud-divider-image-banner > img {
    margin: 0 auto;
}

@media (min-width: 768px) {
    .exchange-summary .cloud-divider {
        display: flex;
    }

    .exchange-summary .cloud-summary-link {
        position: absolute;
        bottom: 0;
        min-width: 95%;
    }

    .exchange-summary .cloud-summary-text {
        margin-bottom: 1.8em;
        margin-top: 1em;
    }
}

.filters-category-view .additional-products-link-list a {
    text-decoration: none;
    color: #616161;
}

.filters-category-view .additional-products-link-list p:not(:last-child) {
    padding-bottom: 10px;
}

.myexchange .allow-app-dialog {
    display: none;
}

.myexchange .allow-app-dialog .spectrum-Dialog.hide {
    display: none;
}

.myexchange .allow-app-dialog .product-profile-selector-template {
    display: none;
}

.myexchange .allow-app-dialog .response-message .errormsg {
    color: #dc143c;
}

.myexchange .allow-app-dialog .response-message .successmsg {
    color: green;
}

.myexchange .allow-app-dialog .org-selector {
    width: 400px;
}

.myexchange .allow-app-dialog select {
    width: 100%;
}

.myexchange .allow-app-dialog p.allow-app-space {
    margin: 20px 0 20px 20px;
}

.myexchange .allow-app-dialog ul.allow-app-space {
    margin: 20px 0;
}

.myexchange .allow-app-dialog .allow-app-icon {
    float: left;
    max-width: 32px;
    max-height: 32px;
    margin-right: 10px;
}

.myexchange .allow-app-dialog .allow-org-name {
    margin-left: 42px;
}

.view-exchange-row .custom-check-circle {
    position: relative;
    top: 3px;
}

.view-exchange-row .ui-button.buy-link.install-now {
    position: relative;
    top: -2px;
}

.trial-acq-message .trial-info-wrapper {
    width: 100px;
    text-align: center;
    position: absolute;
    right: 0;
}

.details .apps-purchase .buy-row {
    margin-right: 0;
}

.apps-purchase .buy-row .buy-price {
    margin: 3px auto;
}

@media screen and (max-width: 768px) {
    .trial-acq-message .trial-info-wrapper {
        right: unset;
    }

    .trial-acq-message.view-exchange-row {
        max-width: 150px;
    }

    .trial-acq-message.view-exchange-row .buy-link.install-now {
        margin-top: 10px;
    }
}


.adobe-icon-ps, .adobe-icon-acrobat, .adobe-icon-ae, .adobe-icon-au, .adobe-icon-dm, .adobe-icon-dw,
.adobe-icon-ai, .adobe-icon-ic, .adobe-icon-id, .adobe-icon-lr, .adobe-icon-pr, .adobe-icon-ru, .adobe-icon-sp,
.adobe-icon-st, .adobe-icon-xd, .adobe-icon-xd-cc, .adobe-icon-pl, .adobe-icon-br, .adobe-icon-lr-cc, .adobe-icon-an {
    background-color: unset;
}

.adobe-icon-ps:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/photoshop.svg') no-repeat center;
}

.adobe-icon-acrobat:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/acrobat.svg') no-repeat center;
}

.adobe-icon-ae:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/after-effects.svg') no-repeat center;
}

.adobe-icon-au:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/audition.svg') no-repeat center;
}

.adobe-icon-dw:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/dreamweaver.svg') no-repeat center;
}

.adobe-icon-ai:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/illustrator.svg') no-repeat center;
}

.adobe-icon-ic:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/incopy.svg') no-repeat center;
}

.adobe-icon-id:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/indesign.svg') no-repeat center;
}

.adobe-icon-pl:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/prelude.svg') no-repeat center;
}

.adobe-icon-br:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/bridge.svg') no-repeat center;
}

.adobe-icon-an:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/animate.svg') no-repeat center;
}

.adobe-icon-lr-cc:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/lightroom.svg') no-repeat center;
}

.adobe-icon-lr:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/lightroom-classic.svg') no-repeat center;
}

.adobe-icon-pr:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/premiere.svg') no-repeat center;
}

/* new icons : */

.adobe-icon-dn:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/dimension.svg') no-repeat center;
}

.adobe-icon-ru:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/premiere-rush.svg') no-repeat center;
}

.adobe-icon-sp:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/spark.svg') no-repeat center;
}

.adobe-icon-st:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/stock.svg') no-repeat center;
}

.adobe-icon-xd:before, .adobe-icon-xd-cc:before {
    content: '';
    background: url('https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/xd.svg') no-repeat center;
}

/* EC icons*/
.adobe-icon-color-experience-cloud:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/experience-cloud.svg");
}

.adobe-icon-adobeadvertising:before,
.adobe-icon-adobeadvertisingcloud:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/adobe-advertising.svg") no-repeat center;
}

.adobe-icon-analytics:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_analytics.svg");
}

.adobe-icon-marketing-cloud:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/marketingcloud.svg");
}

.adobe-icon-experience-platform-launch:before,
.adobe-icon-color-experience-platform-launch:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/experience-platform-launch.svg") no-repeat center;
}

.adobe-icon-adobetarget:before,
.adobe-icon-target:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_target.svg");
}

.adobe-icon-adobesocial:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_social.svg");
}

.adobe-icon-adobemediaoptimizer:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_optimize.svg");
}

.adobe-icon-adobeexperiencemanager:before,
.adobe-icon-experiencemanager:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_aem.svg");
}

.adobe-icon-adobecampaign:before,
.adobe-icon-campaign:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_campaign.svg");
}
.adobe-icon-adobeanalytics:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_analytics.svg");
}

.adobe-icon-color-primetime:before,
.adobe-icon-adobeprimetime:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/primetime.svg");
}

.adobe-icon-color-audiencemanager:before {
    content: '';
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/mc_aam.svg");
}

.exhibit .app-icon-row-spacer .ec-product-names {
    padding-bottom: 10px;
    font-size: 12px;
    position: relative;
}

.exhibit .app-icon-row-spacer .ec-first-product {
    text-transform: uppercase;
}

.exhibit .app-icon-row-spacer .ec-other-products-nmb {
    margin-left: 10px;
    color: #1e76e3;
    text-transform: uppercase;
}

.exhibit .app-icon-row-spacer .adobe-svg-icon {
    height: 24px;
    width: 24px;
}

.details-info-area .adobe-svg-icon {
    height: 16px;
    width: 16px;
    margin: 0.1em 0.5em 0 0;
}

.details-info-area .adobe-svg-icon-wrap .icon-name-text {
    vertical-align: top;
}

.exhibit .app-icon-row-spacer [class^="adobe-icon-"] {
    vertical-align: top;
}

.app-icon-row-spacer-ec {
    width: 100%;
}

.ec-product-names .spectrum-Tooltip.is-open {
    visibility: visible;
    opacity: 1;
}

.ec-product-names .spectrum-Tooltip {
    background-color: #747474;
    color: #fff;
    position: absolute;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
    box-sizing: border-box;
    vertical-align: top;
    width: auto;
    padding: 4px 10px;
    border-radius: 4px;
    min-height: 24px;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    word-break: break-word;
    -webkit-font-smoothing: antialiased;
    cursor: default;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    visibility: hidden;
    opacity: 0;
}

.ec-product-names .spectrum-Tooltip-label {
    max-width: 101px;
    line-height: 16px;
}

.ec-product-names .spectrum-Tooltip--bottom .spectrum-Tooltip-tip, .spectrum-Tooltip--top .spectrum-Tooltip-tip {
    left: 50%;
    margin-left: -4px;
}

.ec-product-names .spectrum-Tooltip--top .spectrum-Tooltip-tip {
    top: 100%;
}

.ec-product-names .spectrum-Tooltip--top {
    margin-bottom: 3px;
}

.ec-product-names .spectrum-Tooltip-tip {
    position: absolute;
    height: 0;
    width: 0;
    border-width: 4px;
    border-style: solid;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-top-color: #747474;
}

/********* Brand change overrides **********/
.adobe-logo-icon:before {
    content: '';
    vertical-align: text-bottom;
    display: inline-block;
    text-decoration: inherit;
    background: url("https://ioexchangeappregisrtyprd.blob.core.windows.net/product-icons/adobe_corp_logo_white.png") top left no-repeat;
    background-size: 146px;
    position: relative;
    width: 48px;
 	margin-top:41px;
}

.navbar-brand {
    padding: 0;
    height: auto;
    position: relative;
    font-weight: 700;
    z-index: 1000;
    margin-left: 10px;
  	margin-bottom: 0;
  	font-size: 16px;
}

.navbar-brand .product {
    font-size: 22px;
    display: block;
  	font-weight: 700;
}

.navbar-brand .title {
    font-weight: 700;
    margin-bottom: 0;
    font-size: 16px;
    text-transform: none;
}

@media screen and (max-width: 36rem) {
    .navbar-brand {
	    top: 34px;
    }
}

.admin-listing-ctr td div.product-icon-holder {
    margin-right: 0;
    clear: both;
}

@media only screen and (max-width: 1280px) {
    .header .adobe-icon-new {
        position:static;
        margin-right: 0px;
    }
}

.adobe-icon-exchange-black {
     display: none;
}
